@charset "UTF-8";
/* CSS Document */

/* reset browser defaults (from YUI Grids) */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote {
	margin:0;
	padding:0;
	font-family: Helvetica, Arial, sans-serif;
}
table {
	border-collapse:collapse;
	font-family: Helvetica, Arial, sans-serif;
	border-spacing:0;
}
fieldset, img {
	border:0;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-weight:normal;
}
strong {
	font-weight: bold;
}
ul {
	list-style:none;
}
caption, th {
	text-align:left;
}
h1, h2, h3, h4, h5, h6 {
	font-size:100%;
	font-family: Vollkorn, Georgia, serif;
	font-weight: normal;
}
q:before, q:after {
	content:'';
}
abbr, acronym {
	border:0;
}

/****** CORE STYLES ******/

/*html, body {
	height: 100%;
	display: block;
}

#container {
	position: relative;
	height: 100%;
}*/

a {	
	color: #005D90;
	text-decoration: none;
}
body {
	background: url(../images/bg.jpg) repeat-x top #ececec;
	font-family: Helvetica, Arial, sans-serif;	
	font-size: 13px;	
	line-height: 1.5em;	
	color: #333;
	margin: 0;
	text-align: center;
	font-size: 14px;
	color: #333;
}
blockquote {
	margin: 0 2em 20px 2em;
	font-style: italic;
}
h1 {
	color: #545962;	
	font-size: 1.8em;
	line-height: 1.1em;
	margin-bottom: .5em;
}
h2 {
	font-size: 22px;
	color: #545962;
	line-height: 1.2em;
	margin-bottom: .3em;
}
h2 a {
	color: #666;	
}
h3 {
	font-size: 17px;
	text-align: center;
	font-weight: normal;
	color: #333;
	margin-bottom: 10px;
	text-transform: uppercase;
	letter-spacing: 2px;
}
h4 {
    color: #333;
	margin-bottom: 10px;
	font-size: 1.2em;
	}
h1 a, h2 a, h3 a, h4 a {
	text-decoration: none;
}

h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
    font-style: italic;
    }
    
table {
	color: #FFF;
	}
td, th {	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 2em;
	color: #333;
	padding: 3px 5px;
	}
th {
	font-family: Vollkorn, Georgia, serif;
	font-size: 1.2em;
	color: #545962;
}
th a {
	color: #333;	
}
tr.odd {
	background: #FDFDFD;	
}
textarea {
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 1em
	}
ul {
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 1em;	
	list-style-type: square;	
	list-style-position: outside;
}
li {
	padding-bottom: 10px;	
}
#page ul.no-bullets li {
	list-style-type: none;
	background: none;
	padding-left: 0;
}
p {
	margin-bottom: 12px;	
}
a:hover {	
	text-decoration: underline;
}
tr.ListHeaderColor th {
	text-align: left;
	}.small {
	font-size: 85%;
}
ul li a {
	background-color: transparent;
	border: none;
}
#wrapper-header {
	width: 100%;	
	height: 117px;
	background: url("../images/bg-header.jpg") repeat-y center;
	overflow: visible;
}
#container { 
	position: relative;
	width: 1000px;
	padding: 0 4px;
	margin: 0 auto; 
	text-align: left;
	background: url("../images/bg-page-shadow.png") repeat-y transparent;
}

/****** END CORE STYLES ******/

/***** HEADER STYLES *****/

#header {
	padding-top: 5px;
	overflow: visible;
	width: 1000px;
	margin: 0 auto;
	position: relative;
}

#logo {
	clear: left;
	background: url("../images/logo.jpg") no-repeat top;
	width: 290px;
	height: 65px;
	float: left;
	margin-top: 15px;
	margin-bottom: 8px;
}

#logo a {
	display: block;	
	text-indent: -9999px;
	height: 90px;
}

#logo-faded {
	background: url("../images/logo-faded.jpg") no-repeat 0 0;
	width: 335px;
	height: 117px;
	position: absolute;
	right: -75px;
	top: 0;
}

#mission {
	display: none;
}

#header li {
	list-style-type: none;
	float: left;
	padding-right: 20px;
	font-size: 12px;
	padding-bottom: 0;
}

#header ul li.leaf {
    list-style-image: none;
}

#header li.selected a {
	text-decoration: underline;
	color: #222;
}

#header li a {
	color: #545962;
}

#header .right-links {
	float: right;
	position: relative;
	z-index: 0;
	width: 600px;
}

#header .right-links li {
	float: right;
	padding: 0 2px 0 12px;
	background: url(../images/dot.gif) no-repeat 0px 8px;
}

#header .right-links .first {
	padding-right: 0;
}

#header .right-links .last {
	background: none;	
	}
	
	#header .right-links .first a {
	color: #D01242;	
	font-weight:bold;
}

/* Search block and email signup in region Search Form. */
.region-search-form #block-search-form .container-inline {
 	float: right;
    position: relative;
    z-index: 0;
 }
 
#search-block-form .container-inline {
	margin-top: 6px;
}

#edit-search-block-form--2 {
	position: relative;
	top: -8px;
}

.region-search-form #block-search-form .form-text {
  font-size: 15px;
  width: 218px;
  padding: 2px;
}

.region-search-form #block-search-form .search-form input#edit-submit {
	margin-top: 10px;
}

.region-search-form #edit-submitted-email-address .container-inline {
 	float: right;
    position: relative;
    z-index: 0;
 }
 
#search-block-form .container-inline {
	margin-top: 6px;
}

#edit-submitted-email-address {
	position: relative;
	top: 14px;
}

#edit-submitted-email-address {
  font-size: 15px;
  width: 218px;
  padding: 2px;
  color:#999;
  margin-left:80px;
}


#edit-submit--2 {
	background:transparent url(bt-search.jpg) no-repeat center top;
	height:30px;
	width:30px;
	border:none;
	position:relative;
	top:17px;
}
    
/* Language switcher block in region header. */
.region-header .block-locale ul li {
  display: inline;
  padding: 0 0.5em;
  
}

#header .locale-untranslated {
	color: #BBB;
}

#header .share {
	clear: right;
	float: right;
	width: 230px;
	position: relative;
	margin-top: 5px;
}

#header .share li {
	padding-right: 25px;
}

#header .share-only li {
	float: right;
	padding-right: 0;
}

#header .share img {
	margin: 2px 5px 0 0;
	display: block;
	float: left;
}

#nav {
	clear: both;
	background: #545962;
	padding: 0 0;
	font-size: 1.1em;
	z-index: 10;
	color: #FFF;
	overflow: visible;
	height: 38px;
	width: 1000px;
	border-bottom: none;
	position: relative;
	float: left;
	border-bottom: 5px solid #939a9d;
}

#nav li {
	float: left;
	list-style-type: none;
	position: relative;
	overflow: visible;
	z-index: 20;
	margin: 0 10px;
}

#nav li.float-right {
	float: right;
	border-right: none;
	border-left: 1px solid #9F9CBF;
}

#nav li a {	
	font-family: Vollkorn, Georgia, serif;
	color: #FFF;
	background-color: transparent;
	border: none;
	padding: 9px 5px 9px;
	display: block;
	line-height: 20px;
	letter-spacing: 1px;
	text-transform: uppercase;
}

#nav li a:hover{
	border-bottom: 5px solid #D31145;
	color: #CCC;
	text-decoration: none;
}

.about-us #nav .coalition a {
	border-bottom: 5px solid #d31145 !important;
}

.about-us #navbar li.selected li.selected a {
	color: #D31145;	
}

#nav .stop-war a:hover, .stop-war #nav .stop-war a {
	border-bottom: 5px solid #1968b3 !important;
}

#nav .end-poverty a:hover, .end-poverty #nav .end-poverty a {
	border-bottom: 5px solid #ee7c29 !important;
}

#nav .protect-earth a:hover, .protect-earth #nav .protect-earth a {
	border-bottom: 5px solid #297535 !important;
}

#nav li li a:hover, #nav li li:hover {
	background-color: #A09BBF;	
}

#nav li ul {
	display: none;
	position: absolute;
	width: 170px;
	background: #D4D2E1;
	left: auto;
	top: auto;
}

#nav li:hover ul {
	display: block;
}

#nav li li {
	border-right: none;	
	float: none;
	color: #3A3E78;
	border-top: 1px solid #A09BBF;
}

#nav li li a {
	color: #3A3E78;
}

#action-nav {
	background: #424448;	
	float: left;
	overflow: visible;
	width: 240px;
	height: 38px;
	border-bottom: 5px solid #abb596;
	padding: 0 10px;
	font-size: 15px;
}

#action-nav li.active a {
	color: #AAA;
	text-decoration: none;
	cursor: default;
}

.about-us #action-nav {
	border-color: #d31145;
}

.stop-war #action-nav {
	border-color: #1968b3;
}

.end-poverty #action-nav {
	border-color: #e06912;
}

.end-poverty #sidebar a {
	color: #EE7C29;	
}

.protect-earth #sidebar a {
	color: #297535;
}

.protect-earth #action-nav {
	border-color: #297535;	
}

.about-us h2, .about-us a {
	color: #d31145;
}

.stop-war h2, .stop-war h4 {
	color: #1968B3;	
}

.end-poverty h2, .end-poverty h4 {
	color: #EE7C29;	
}

.protect-earth h2, .protect-earth h4 {
	color: #297535;	
}

#home #action-nav {
	height: 5px;
}

#action-nav li {
	float: left;
	list-style-type: none;
	padding: 0 6px 0 0;
	background: url(../images/bullet-diamond.jpg) no-repeat right 14px;
}

#action-nav li.last {
	background: none;	
	padding-right: 0;
}

#action-nav li a {
	color: #FFF;
	background-color: transparent;
	border: none;
	padding: 8px 10px 9px;
	display: block;
	line-height: 20px;
	letter-spacing: 1px;
	font-family: Vollkorn, Georgia, serif;
	font-style: italic;
}

.home #nav, .home #action-nav {
	height: 5px;
}

.home #nav li, .home #action-nav li {
	display: none;	
}

/****** FEATURE AREA STYLES ******/


#feature {
	line-height: 1.5em;	
	padding: 20px;
	margin: -20px 0 0 0;
	background: url(../images/bg-feature.jpg) repeat-y;
	border-bottom: 1px solid #e1e1e2;
	overflow: visible;
	position: relative;
	margin-bottom: 20px;
	width:500px;
	float:left;
}

.home #feature {
	width: 700px;
	margin-left: -20px !important;
	padding-bottom: 20px;
}

.about-us #feature {
	background: none;
	border-bottom: none;
}

#feature h1 {
	margin-bottom: 10px;
}

#centerColumn #feature img {
	margin-bottom: 0;
}

.home #feature img {
	float: left;
	margin-right: 20px;
}

.home #feature .tooltip img {
	margin-right: 0;
}

#feature .panes {
	height: 380px;	
}

#feature .panes > div, #feature .panes{
	overflow: hidden;
}

#feature .panes > div {
	height: 380px;
	padding-right: 20px;
	position: absolute;
	display: none;
}

#feature .tooltip {
	position: absolute;
}

#feature .panes .field {
	float: left;
}

#feature-thumbs {
	position: absolute;
	right: 17px;
	bottom: 20px;
	z-index: 10;
}

.feature-thumb {
	display: block;
	font-family: Vollkorn, Georgia, serif;
	font-size: 18px;
	text-align: center;
	line-height: 21px;
	padding: 4px 8px;
	background: url(../images/bg-bt-feature.gif) no-repeat;
	width: 14px;
	height: 21px;
	border: 1px solid #949292;
	margin-right: 4px;
	float: right;
	color: #FFF;
	position: relative;
	text-decoration: none;
}

#feature-thumbs .current {
	background: #FFF;
	color: #8d8b8b;
}

#feature-thumbs .current:hover {
	text-decoration: none;
}

#feature-thumbs .current:hover {
	text-decoration: none;
}

#feature.three-col {
	padding: 17px;
	overflow: hidden;
}

#feature.three-col .box {
	border: 3px solid #eeeff2;
	background: url(../images/bg-feature-three-col.gif) repeat-y #FFF;
	overflow: hidden;
}

.col-half {
	width: 380px;
	margin-right: 20px;
	float: left;
}

.read-more {
	float: right;	
	margin-bottom: 20px;
}

#feature .third-box {
	float: left;
	width: 148px;
	padding: 13px 12px 13px 13px;
}

.large {
	font-size: 1.3em;
	line-height: 1.4em;
	font-family: Vollkorn, Times, Georgia, sans-serif;
}

/* tooltip styling */
.tooltip {
	display: none;
	background:url("../images/tooltip.png") no-repeat;
	height:110px;
	padding:17px 15px 15px;
	width:125px;
	font-size:11px;
	line-height: 14px;
}

#world-map {
	position: relative;
}

#world-map .tooltip {
	background: url("../images/tooltip-small.png") no-repeat;
	height: 24px;
	width:90px;
	padding: 11px 15px 9px;
	text-align: center;
	position: absolute;
}

.tooltip.north-america {
	top: 73px;
	left: 121px;
}
.tooltip.latin-america {
	left: 91px;
	top: 210px;
}
.tooltip.africa {
	left: 393px;
	top: 192px; 
}
.tooltip.europe {
	left: 307px;
	top: 31px;
}
.tooltip.middle-east {
	left: 416px;
	top: 103px;
}
.tooltip.asia {
	left: 618px;
	top: 74px;
}
.tooltip .label {
	color:yellow;
	width:35px;
}
.asides .africa, .asides .asia, .asides .north-america, .asides .latin-america, .asides .middle-east, .asides .europe {
	display: none;
	width: 225px;
	padding: 0 20px 20px;
	position: absolute;
	top: 210px;
	left:  490px;
}

.asides h2 {
	border-bottom: 5px solid #d31145;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	color: #111;
}
#page .tooltip img {
	margin-bottom: 2px;	
}

.tooltip a {
	color:#545962;
	font-size:11px;
	font-weight:bold;
}

#world-map .tooltip a {
	font-size: 14px;
	font-weight: normal;
}

#world-map .tooltip a:hover {
	color: #333;
	text-decoration: none;
}

/****** MAIN CONTENT STYLES ******/

#mainContent {
	padding: 20px 0 0 20px;	
	background: url("../images/bg-right-col.jpg") repeat-y 740px;
	overflow: hidden;
	clear: both;
}

#mainContent.no-sidebar {
	background: #FFF !important;
}

.stop-war #mainContent {
	background: url("../images/bg-right-col-blue.jpg") repeat-y 740px;	
}

.end-poverty #mainContent {
	background: url("../images/bg-right-col-orange.jpg") repeat-y 740px;	
}

.protect-earth #mainContent {
	background: url("../images/bg-right-col-green.jpg") repeat-y 740px;
}

#mainContent ul {
	border-bottom: none;
	width: auto;
}

#mainContent ul li a {
	padding: 0;
	display: inline;
}

.content-block {
	padding: 20px 20px;
	width: 643px;
	overflow: hidden;
}

#centerColumn {
	width: 700px;
	float: left;
	padding-bottom: 20px;
}

.no-sidebar #centerColumn {
	width: 960px;	
}

.category-page.no-sidebar #centerColumn {
	width: 820px;
}


.about-us .category-page.no-sidebar #centerColumn {
	width: 800px;
	padding-right: 20px;
}

.category-page #centerColumn {
    width: 560px;
}

#centerColumn h3 {
	text-align: left;
}

#centerColumn li {
	margin-left: 2em;
}

#centerColumn img {
	margin-bottom: 10px;
}

#centerColumn .lower-content {
	padding: 0 20px 20px 20px;
}

/****** HOMEPAGE BOXES *******/

.stop-war-box, .end-poverty-box, .protect-the-earth-box {
	width: 200px;
	float: left;
	margin: 0 20px 20px 0;
	background: #f0f0f0;
	padding: 10px;
}

.stop-war-box h3, .end-poverty-box h3, .protect-the-earth-box h3 {
	text-align: center !important;
	font-size: 15px;
}

.stop-war-box {
	border-top: 3px solid #1968b3;	
}

.stop-war-box a {
	color: #1968b3;	
}

.end-poverty-box {
	border-top: 3px solid #ee7c29;	
}

.end-poverty-box  a {
	color: #ee7c29;	
}

.protect-the-earth-box {
	margin-right: 0;
	border-top: 3px solid #297535;
}

.protect-the-earth-box a {
	color: #297535;
}

.morocco {
float:left;
margin-right:12px;
margin-top:6px;
margin-bottom:30px !important;
}

/****** NAVBAR STYLES ******/

#navbar {
	float: left;
	width: 152px;
	padding-right: 8px;
	padding-bottom: 20px;
	margin-right: 0px;
    display: none;
}

.about-us #navbar .taxonomy-tree li li,
.stop-war #navbar .taxonomy-tree li li,
.end-poverty #navbar .taxonomy-tree li li,
.protect-earth #navbar .taxonomy-tree li li {
	display: none;
}

#navbar .taxonomy-tree .parent, 
#navbar .taxonomy-tree .selected, 
#navbar .taxonomy-tree .selected li {
	display: block !important;	
}

.category-page #navbar {
    display: block;
}

#navbar ul {
	list-style-type: none;	
	margin-bottom: 20px;
}

#navbar ul ul {
	margin-bottom: 0;	
}

#navbar ul a:hover, #navbar ul li li a:hover {
	color: #D31145;
	text-decoration: none;
}

#navbar ul ul li a {
	padding-left: 20px;	
}

#navbar h3.about,
#navbar h3.war,
#navbar h3.poverty,
#navbar h3.earth {
	display: none;	
}

.about-us #navbar h3.about, 
.stop-war #navbar h3.war,
.end-poverty #navbar h3.poverty,
.protect-earth #navbar h3.earth {
	display: block;
}

#navbar ul li, 
#navbar li.selected li,
.stop-war #navbar li.selected,
.end-poverty #navbar li.selected,
.protect-earth #navbar li.selected {
	background: url(../images/divider-left.jpg) no-repeat center bottom ;
	padding-bottom: 0;
}

#navbar li.selected li.selected {
	font-weight: bold;
}

#navbar ul li a {
	padding: 10px 2px;
	display: block;
}

#navbar ul li a, #navbar li.selected li a {
	background: none;
	color: #545962;
}

#navbar li.selected {
	background: url(../images/bg-selected-top.jpg) no-repeat center top;
	margin-top: -1px;
}

#navbar li.selected a {
	background: url(../images/bg-selected-btm.jpg) no-repeat center bottom;
	color: #D31145;
}

#navbar li.selected li a,
.stop-war #navbar li.selected li a,
.end-poverty #navbar li.selected li a,
.protect-earth #navbar li.selected li a
{
	color: #545962;
}

.stop-war #navbar li.selected {
	background: url(../images/bg-selected-top-blue.jpg) no-repeat center top;
}

.stop-war #navbar li.selected a {
	background: url(../images/bg-selected-btm-blue.jpg) no-repeat center bottom;
}

.end-poverty #navbar li.selected {
	background: url(../images/bg-selected-top-orange.jpg) no-repeat center top;
}

.end-poverty #navbar li.selected a {
	background: url(../images/bg-selected-btm-orange.jpg) no-repeat center bottom;
}

.protect-earth #navbar li.selected {
	background: url(../images/bg-selected-top-green.jpg) no-repeat center top;
}

.protect-earth #navbar li.selected a {
	background: url(../images/bg-selected-btm-green.jpg) no-repeat center bottom;
}

.home #navbar {
	display: none;	
}

#navbar h3 {
	text-align: left;
	font-family: Vollkorn, Times, Georgia, sans-serif;
	font-size: 18px;
	color: #545962;
	text-transform: none;
	letter-spacing: 0;
}

.stop-war #navbar li.parent li, 
.end-poverty #navbar li.parent li, 
.protect-earth #navbar li.parent li {
	font-size: 14px;
}

.stop-war #navbar li.parent li a, 
.end-poverty #navbar li.parent li a, 
.protect-earth #navbar li.parent li a, 
.stop-war #navbar li.selected li a,
.end-poverty #navbar li.selected li a,
.protect-earth #navbar li.selected li a
{
	background: url(../images/divider-left.jpg) no-repeat center bottom ;
}

.stop-war #navbar li a:hover, 
.stop-war #navbar li.selected a, 
.stop-war #navbar li.selected li a:hover,
.stop-war #navbar li.selected li.selected a {
	color: #1968B3;
}

.end-poverty #navbar li a:hover, 
.end-poverty #navbar li.selected a,
.end-poverty #navbar li.selected li a:hover,
.end-poverty #navbar li.selected li.selected a {
	color: #EE7C29;
}

.protect-earth #navbar li a:hover, 
.protect-earth #navbar li.selected a,
.protect-earth #navbar li.selected li a:hover,
.protect-earth #navbar li.selected li.selected a {
	color: #297535;
}

/****** SIDEBAR STYLES ******/
#subrightcol {
    float: left;
    padding: 55px 0 0 20px;
    width: 260px;
}

#sidebar {
	position: relative;
	overflow: hidden;
	float: right;
	width: 240px;
	padding: 0px 13px 20px 7px;
	margin-left: 0px;
}

.no-sidebar #sidebar {
	display: none;
}

#sidebar .content-block {
	width: 227px;
}

#sidebar img {
	display: block;
	border: 1px solid #d1d1d1;
}

.home #sidebar img {
	border: none;	
}

#sidebar .map-link {
	padding-bottom: 1px;
	background: url(../images/divider.jpg) no-repeat bottom;
}

#sidebar .map-link img {
	border: none;
	margin-bottom: 15px;
}

#sidebar .map-link h3 {
	margin: 0 0 15px 10px;
	font-size: 1.4em;
	line-height: 1.45em;
	padding-bottom: 10px;
	background: url(../images/divider.jpg) no-repeat bottom;
	text-align: center;
	letter-spacing: 0;
}

#sidebar h3 {
	background: url(../images/divider.jpg) no-repeat bottom;
	text-align: left;
	padding-bottom: 7px;
	color: #929D7A;
}

#sidebar .map-link h3 a {
	color: #929D7A;
}

.stop-war #sidebar h3 {
	color: #79979B;	
}

.end-poverty #sidebar h3 {
	color: #9B907D;	
}

#sidebar h4 {
	text-align: center;
	color: #929D7A;
}

#sidebar ul {
	list-style-type: none;
	margin-bottom: 20px;
}

#action-buttons {
	margin-bottom: 30px;
}

#action-buttons li {
	list-style-type: none;
	background: url(../images/divider.jpg) no-repeat bottom;
	padding-bottom: 0;
	padding-left: 20px;
}

#mainContent #action-buttons ul li a, .map-link h4 a {
	color: #929d7a;
	font-family: Vollkorn, Georgia, serif;
	text-transform: uppercase;
	display: block;
	letter-spacing: 1px;
}

#mainContent #action-buttons ul li a {
  	font-size: 1.3em;
	padding: 11px 10px 10px;
}

#action-buttons li:hover {
	background-position: bottom right;	
}

#mainContent #action-buttons ul li a:hover, .map-link h4 a {
	background-position: bottom left;
}

#sidebar .map-link h4 a:hover {
	/*text-decoration: none;
	color: #325290 !important;*/
}

#action-buttons li a:hover {
	/*text-decoration: none;	
	color: #325290 !important;*/
	
}

#sidebar .lower-content {
	padding: 11px;	
}

#sidebar .lower-content img {
	margin-bottom: 10px;
}

/****** FOOTER STYLES ******/

#footer {
	clear: both;
	background: #545962;
	padding: 20px 20px 11px;
	color: #FFF;
	overflow: auto;
	font-size: 12px;
	border-top: 4px solid #939a9d;
	position: relative;
	vertical-align: baseline;
}

#footer p, #footer li {
	color: #fff;
	font-size: .96em;
	line-height: 1.4em;
}

#footer img {
	margin-bottom: 10px;	
}

#footer a {
	color: #FFF;	
}

#footer ul {
	clear: both;	
}

#footer li {
	float: right;
	margin: 0;
	padding: 0 10px;
	border-right: 1px solid  #71777e;
	list-style-type: none;
	list-style-image: none;
}

#footer .social li, #footer li.first {
	border-right: none;	
	padding-right: 0;
}

#footer .links {
	width: 700px;
	float: right;
}

#footer .links .menu {
	margin-bottom: 38px;	
}

/****** SPLASH PAGE STYLES ******/

.splash-page {
	background: url(../images/bg-splash-page.jpg) repeat-y center top #e1e1e1;	
}

.splash-page #bird {
	background: url(../images/bg-bird.jpg) no-repeat center top;
	overflow: hidden;
	width: 100%;
	height: 403px;
	position: relative;
	margin-top:80px;
	margin-bottom:100px;
}

#splash-bar ul{
	width: 660px;
	margin: 0 auto;
	padding:0;
}

#splash-bar li {
	float: left;
	list-style-type: none;
	padding-bottom: 0;
	padding: 0 20px;
	/*width:220px;*/
}

#splash-bar a {
	color: #FFF;
	display: block;
	line-height: 40px;
	text-transform:uppercase;
	font-family: Vollkorn, Georgia, serif;
}

#splash-bar {
	background: #545962;
	width: 100%;
	overflow: hidden;
	height:40px;
}

#birdrule {
height:40px;
width:100%;
background-color:#545962;
}

#logos {
	width: 800px;
	height: 100px;
	margin: 0 auto;
	position: relative;
}

#logos img {
	display: none;
	position: absolute;
	left: 110px;
	top: 130px;
}

#language-bar {
	background: #545962;
	width: 100%;
	overflow: hidden;
	height:40px;
}

#language-bar ul {
	width: 660px;
	margin: 0 auto;
	padding:0;
}

#language-bar li {
	float: left;
	list-style-type: none;
	padding-bottom: 0;
	width:220px;
}

#language-bar a {
	color: #FFF;
	display: block;
	line-height: 40px;
	text-transform:uppercase;
	font-family: Vollkorn, Georgia, serif;
}

/****** PUBLICATIONS STYLES ******/

.spacegallery {
	width: 100%;
	position: relative;
}
.spacegallery a.switcher {
	position: absolute;
	z-index: 0;
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 350px;
	background: url(../images/blank.gif);
}

#centerColumn .view-id-category_publications li {
	list-style-type: none;
	float: left;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 20px;
	width: 345px;
	padding: 20px 20px 10px 20px;
	border: 1px solid #E1E1E2;
	-box-shadow: 0 2px 5px rgba(0,0,0,0.2), 0 3px 20px #F5F5F5 inset;
	-webkit-box-shadow: 0 2px 5px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 2px 5px rgba(0,0,0,0.2);
}

#centerColumn .view-id-category_publications li:hover {
	background: #FAFAFA;
	box-shadow: 
	0px 1px 4px #CCC inset,
	0 -5px 12px #EEE inset, 
	0 3px 20px #F5F5F5 inset;
	-moz-box-shadow: 
	0px 1px 4px #CCC inset,
	0 -5px 12px #EEE inset, 
	0 3px 20px #F5F5F5 inset;
	-webkit-box-shadow: 
	0px 1px 4px #CCC inset,
	0 -5px 12px #EEE inset, 
	0 3px 20px #F5F5F5 inset;
}


#sidebar .spacegallery{
	height: 350px;
}
#sidebar .spacegallery img {
	border: 2px solid #52697E;
}
#sidebar .spacegallery a {
	display: block;
	z-index: 1000;	
}
.spacegallery img {
  left:50%;
  position:absolute;
}

.node-type-publication #centerColumn .field-type-image img, 
.node-type-story #centerColumn .field-type-image img {
	float: left;
	padding-right: 15px;
}

.publistimg  img {
float: left;
	margin-right: 15px;
}
/****** CUSTOM STYLES ******/

.photo-left {
	float: left;
	margin: 0 15px 10px 0;
	width: 40px;
	padding: 30px 15px;
}
.float-right { 
	float: right;
	margin-left: 15px;
	margin-bottom: 15px;
}
.float-left { 
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}
.clear-float {
	clear:both;
}
.clear-left {
	clear: left;
}
.clear-right {
	clear: right;	
}
img.float-left {
	margin-top: 3px;
}
img.full-width {
	margin-right: 0 !important;	
}
.margin-bottom-10 {
	margin-bottom: 10px;	
}
.margin-bottom-20 {
	margin-bottom: 20px;	
}
.center {
	margin-left: auto;
	margin-right: auto;
}
.center-text {
	text-align: center;	
}
.button {
	background: url("../../images/virtualwalk/bt-light-right.gif") no-repeat right;
	display: inline-block;
	float: right;
}
.button a {
	background: url("../../images/virtualwalk/bt-light-left.gif") no-repeat;
	display: block;
	text-transform: uppercase;
	color: #363b71;
	line-height: 20px;
	font-weight: bold;
	padding: 12px 20px 10px;
}
a.bt, a.bt-wide {
	background: url("../../images/content/pagebuilder/23615.gif") no-repeat;
	color: #423b79;
	display: block;
	width: 180px;
	text-align: center;
	line-height: 15px;
	padding: 10px 8px 10px 9px;
}
a.bt-wide {
  background: url("../../images/content/pagebuilder/23631.jpg") no-repeat;
  width: 230px;
}
.lowercase {
	text-transform: lowercase;	
}
.link {
	float: right;
	text-transform: uppercase;
}

/****** NODE STYLES ******/
.node-teaser h2 {
    font-size: 1.3em;
    margin-bottom: 5px;
}

.node-teaser .content {
    margin-bottom: 12px;
}

.field-name-field-date-published {
    margin-bottom: 2px;
}
.date-display-single {
	text-transform: uppercase;
	font-size: 11px;
	color: #666;
}

/****** RESOURCE STYLES ******/
.view-id-Resources .field-name-field-resource-date {
	display: inline-block;
}

.view-news-page table,
.view-resources-page table {
	width: 100%;
}
input#edit-submit-resources-page, a.button, input#edit-submit-news-page {
	font-size: 18px;
	font-family: Vollkorn, Georgia, serif;
	padding: 8px;
	width: 200px;
	background: #DDD;
    color: #444;
    cursor: pointer;
    font-weight: normal;
    letter-spacing: 1px;
    margin-top: 60px;
	margin-left: 20px;
    position: relative;
	border: none;
    text-shadow: 0 1px 1px #FFF, 0 -1px 1px #BBB;
	-box-shadow: 0 2px 5px rgba(0,0,0,0.4), 0 -5px 12px #CCC inset, 0 3px 20px #F5F5F5 inset;
	-webkit-box-shadow: 0 2px 5px rgba(0,0,0,0.4), 0 -5px 12px #CCC inset, 0 3px 20px #F5F5F5 inset;
	-moz-box-shadow: 0 2px 5px rgba(0,0,0,0.4), 0 -5px 12px #CCC inset, 0 3px 20px #F5F5F5 inset;
}

a.button {
	width: 100%;
	font-size: 16px;
	padding-left: 0;
	padding-right: 0;
	text-align: center;
	display: block;
	letter-spacing: 0;
	margin: 0 0 20px 0;
}

input#edit-submit-resources-page:hover, a.button:hover, input#edit-submit-news-page:hover {
	text-shadow: 0 -1px 1px #FFF,  0 1px 1px #BBB;
	text-decoration: none;
	box-shadow: 
	0px 2px 4px #AAA inset,
	0 -5px 12px #CCC inset, 
	0 3px 20px #F5F5F5 inset;
	-moz-box-shadow: 
	0px 2px 4px #AAA inset,
	0 -5px 12px #CCC inset, 
	0 3px 20px #F5F5F5 inset;
	-webkit-box-shadow: 
	0px 2px 4px #AAA inset,
	0 -5px 12px #CCC inset, 
	0 3px 20px #F5F5F5 inset;
}

.view-news-page .views-exposed-form,
.view-resources-page .views-exposed-form {
	border: 2px solid #DDD;
	padding: 10px 15px;
	background: #EFEFEF;
	box-shadow: inset 0 -100px 100px #FFF;
	-moz-box-shadow: inset 0 -100px 100px #FFF;
	-webkit-box-shadow: inset 0 -100px 100px #FFF;
}

.view-filters {
	margin-bottom: 20px;	
}

.view-news-page .views-exposed-form select,
.view-resources-page .views-exposed-form select {
	width: 200px;
}

.views-exposed-form label {
	font-family: Vollkorn, Georgia, serif;
	color: #545962;
	font-weight: normal;
	margin-bottom: 5px;
	font-size: 18px;
}

.views-widget-filter-tid_1, .views-widget-filter-tid, .views-widget-filter-language, .views-submit-button {
	width: 200px;	
	margin-right: 10px;
}

.item-list ul.pager {
	margin-top: 15px;
}

ul.pager a.active {
	color: #545962;
}

ul.pager li {
	font-family: Vollkorn, Georgia, serif;
	font-size: 1.1em;
}

.lower-content {
	padding-right: 10px;	
}

/******* BREADCRUMB *******/

.breadcrumb a, .breadcrumb {
	color: #666;
}
.breadcrumb {
	display: inline;
        font-size: .8em;
}
.breadcrumb a {
	font-size: 1em;
}

/******* TVC Resource List *******/


.view-content h2 {
	font-size: 12pt;
	clear: left;
}


.views-row img {
	margin-right: 12px;
	padding-bottom: 20px;
	float: left;
}

.panel-pane {
	padding-right: 14px;
}


.pubrow {
	margin-bottom: 14px;
}

.field-content h2 {
	margin-top: 2em;
}
/******* Homepage *******/
#views_slideshow_cycle_main_homepage_slideshow-block img {margin:10px;}

#homenews {
	width:430px;
	margin:10px;
	float:left;
}

#fromsg {
	width:500px;
	margin:10px;
	float:left;
}

.homehead2 {
	color:#545962;
	font-size:24px;
	font-family: Vollkorn, Georgia, serif;
}

/******* Affiliates View *******/
#block-views-affiliates-block-1 .views-row {
margin-bottom:18px;
}
#block-views-affiliates-block-1 .views-row-even {
    background-color: #EEEEEE;
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    padding: 12px 0;
	}
#block-views-affiliates-block-1 .views-row {
	padding-left:12px;
	padding-right:8px;
	}
#edit-submit-affiliates {
    margin-top: 28px;
}
.affiliatetitle	{
color: #D31145;	
font-style: italic; }
	
	
.leftalign {float:left; margin-right:10px;}

/******* Commerce hide payment choice *******/
#edit-commerce-payment-payment-method 
{display:none;} 

img.homepanel {
width:100%;
}

#block-panels-mini-homepage-news-panel {
    margin-left: 9px;
    width: 956px;
}

#block-panels-mini-clone-of-homepage-news-panel {
    margin-left: 9px;
    width: 956px;
}

h2.hometitle {margin-bottom:0.8em;}

